News

 

Important notices for Application Software of data logger

 

In application software for data logger products, Petit LOGGER GL100 and midi LOGGER GL240 / GL840, the issue was found when using the GL240 and GL840 with a specific version of firmware.
We apologize for your inconvenience and appreciate your understanding of this issue.

 

Applicable version of products
- Software GL100_240_840-APS: version 1.25
- Data logger GL240: Firmware version 1.27 and earlier
- Data logger GL840: Firmware version 1.30 and earlier

 

Symptom
When using application software GL100_240_840-APS version 1.25 with GL240 and/or GL840 that have the above firmware version, application software works unstable.
This issue occurs only with above combinations.

 

Workaround
If the GL240 and GL840 have the above firmware version, please update the firmware to a new version.
- Data logger GL240: Firmware version 1.40 (latest version in November, 2018)
- Data logger GL840: Firmware version 1.41 (latest version in November, 2018)


If you need further information, please contact feel free to contact the local representative of Graphtec. We are sorry for your inconvenience.